body {
	margin: 0 auto;
	padding: 0px;
	font-family: "Arial";
}

.head_left{
margin-left:26px;
margin-top:30px;
}
.head_logo{
padding-top:1px;
}
.head_title{
	background-image: url(../images/login_pic4.gif);
	background-repeat: repeat-x;
	height: 25px;
}
.login_main_bg{
	background-image: url(../images/login_pic3.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 42px;
	padding-bottom: 34px;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align:center;
}
.login_bottom_bg{
	background-image: url(../images/login_pic5.gif);
	background-repeat: repeat-x;
	background-position: center top;
	padding-left:404px;
	color: #000000;
	padding-bottom:4px;
	padding-top:3px;
}
.login_bottom_bg span{
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-left:6px;
	padding-right:6px;
	
}
.login_bottom_bg span img{
}

.login_button{
margin-top:20px;
}
.bottom_con{
	color: #000000;
	background-image: url(../images/login_pic7.gif);
	background-repeat: repeat-x;
	font-size: 12px;
	font-weight: normal;
	padding-top:17px;
	text-align:center;
}
/********头部开始********/
.index_left_tebg{
background-image: url(../images/left_bg.gif);
	background-repeat: repeat-y;
}
.header{
	height:76px;
	padding-right:19px;
}
.welcome_world {
	margin-top:14px;
	margin-left: 10px;
	margin-bottom: 10px;
}
.logo{
float:right;
margin-right:0px;
margin-top:0px;
}
.time{
	font-size: 12px;
	color: #000000;
	margin-left: 20px;
	margin-top: 8px;
}
.head_corner {
	background: url(../images/head_corner.gif) no-repeat;
	width:10px;
	height:27px;
	float:right;
}
.head_right{
	background: url(../images/head_back.gif) repeat-x;
	padding-top:4px;
	height:27px;
	float:right;
}
.head_right img{
	vertical-align:text-bottom;
}
.head_right a{
	font-size: 12px;
	color: #466b9b;
	text-decoration: none;
}
.exit {
	background: url(../images/head_dot4.gif) no-repeat;
	padding:3px 28px 0px 5px;
}
.per_set{
	font-size: 12px;
	color: #FFFFFF;
}
.per_set a:link{
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.per_set a:visited{
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.per_set a:hover{
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.common_menu_bg{
	background-image: url(../images/com_men_bg.jpg);
	background-repeat: repeat-x;
	height: 28px;
}
.common_menu{
	height: 20px;
	width:100%;
	line-height: 18px;
	padding-top: 6px;
	padding-left: 10px;
	font-size: 11px;
	color: #FFFFFF;
}
.common_menu a:link{
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.common_menu a:hover{
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
.common_menu a:visited{
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.wel_table_title{
	background-color: #f4f4f4;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d6dcdc;
}
/****************
function:交易页面顶端交易标题样式
****************/
.area_title {
	color:#000000;
	margin-left:8px;
	width:300px;
	margin-top:2px;
	font-size:12px;
}
.area_title a:visited{
	color:#000000;
}
.area_title a:hover{
	color:#000000;
}
.area_title a:link{
	color:#000000;
}
/********头部结束********/

/********main开始********/
.main{
	background-image: url(../images/body_bg.gif);
	background-repeat: repeat-y;
	width: 1000px;


}

/********main结束********/

/********右侧开始********/
.right_top {
	background-image: url(../images/right_top_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 5px;
	width: 160px;
}
.right_content{
	background-image: url(../images/right_content_bg.gif);
	background-repeat: repeat-y;
	background-position: left top;
	height: 297px;
	width:149px;
	margin-top:-13px;
	padding-left: 11px;
}
.right_bottom{
   background-image: url(../images/right_bottom_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 5px;
	width: 160px;
}
.help_online {
	padding-top:20px;
	padding-bottom: 8px;
}
.right_title{
    font-size: 12px;
	color: #e01823;
	text-decoration: none;
	font-weight: bold;
	margin-top:18px;
	}
.right_content_line{
	background-image: url(../images/right_content_title_line.gif);
	background-repeat: repeat-x;
	height: 3px;
	width: 130px;
	
}
* html .right_content_line {/*IE6*/
	margin-top: 5px;
}
*+html .right_content_line {/*IE7*/
	margin-top: -3px;
}
* html .right_content_list {
	/*margin-top: -4px;*/
	/*margin-bottom: -5px;*/
	clear:both;
}
*+html .right_content_list {
	/*margin-top: 3px;*/
	/*margin-bottom: 3px;*/
	clear:both;
}
.right_content_list{
	font-size: 12px;
	width:86px;
	border-left:1px solid #d1d1d1 ;
}
.right_content_list img{
	display:block;
	margin:5px 0 12px 0px;
}
.right_content_list ul{
	list-style: url(../images/form_clew_dot2.gif);
	margin-left:20px;
	margin-bottom:0px;
	vertical-align:middle;
}
.right_content_list li{
	width:80px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 12px;
	font-family::nomal;
	color: #000000;
	line-height: 170%;
	margin-left:-10px;
	
	}
.right_content_list li a:visited{
	color: #000000;
	text-decoration: none;
}
.right_content_list li a:link{
	color: #000000;
	text-decoration: none;
}
.right_content_list li a:hover{
	color: #e01822;
	text-decoration: underline;
}
@-moz-document url-prefix(){
	.right_content_list{
		margin:0px;
		padding:0px;
		border:1px solid #d1d1d1;
	}
	.right_content_list ul{
		padding:0px;
		margin-top:0px;
		margin-bottom:0px;
	}
	.right_content_list ul li{
		padding-top:1px;
		padding-bottom:1px;
	}
	.right_content_list a{
		padding:0px;
		margin-top:0px;
	}
	.clear{
		margin-top:-3px;
	}
}
@media screen and (-webkit-min-device-pixel-ratio:0){
	.right_content_list{
		margin:0px;
		padding:0px;
		border:1px solid #d1d1d1;
	}
	.right_content_list ul{
		padding:0px;
		margin-top:0px;
		margin-bottom:0px;
	}
	.right_content_list ul li{
		padding-top:1px;
		padding-bottom:1px;
	}
	.right_content_list a{
		padding:0px;
		margin-top:0px;
	}
	.clear{
		margin-top:-3px;
	}
}
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0){
	.right_content_list{
		margin:0px;
		padding:0px;
		border:1px solid #d1d1d1;
	}
	.right_content_list ul{
		padding:0px;
		margin-top:0px;
		margin-bottom:0px;
	}
	.right_content_list ul li{
		padding-top:1px;
		padding-bottom:1px;
	}
	.right_content_list a{
		padding:0px;
		margin-top:0px;
	}
	.clear{
		margin-top:-3px;
	}
}
.assistSmall{
	cursor:pointer;
	margin:20px 0 0 10px;
	float:right;
}
@-moz-document url-prefix(){
	.assistSmall{
		margin-top:17px;
	}
}
@media screen and (-webkit-min-device-pixel-ratio:0){
	.assistSmall{
		margin-top:12px;
	}
}
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0){
	.assistSmall{
		margin-top:12px;
	}
}
.more{
	float:right;
	text-align:right;
	margin-top:-10px;
}
.more a:link{
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.more a:visited{
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.more a:hover{
	font-size: 12px;
	font-weight: normal;
	color: #e01822;
	text-decoration: underline;
}
/********右侧结束*******/

/********底部开始********/
.footer{
	height:48px;
}
.foot_middle{
	text-align:center;
	height: 25px;
	padding-top: 23px;
	font-size: 12px;
	color: #000000;
	background-image: url(../images/foot_line.gif);
}
/********底部结束********/
/********欢迎页开始********/
div.menu_right {
	padding-top:0px;
	padding-left:20px;
	padding-right:20px;
}
div.right_font {
	line-height: 18px;
	color: #435864;
	float: left;
	font-size:12px;
}
b.name {
	color: #435864;
	font-size: 13px;
}
div.button {
	width: 90px;
	padding-top: 5px;
	float: right;
	padding-bottom: 5px;
}
div.table {
	clear: both;
	font-weight: normal;
	padding-bottom: 9px;
	margin-top:10px;
	color: #000000;
	font-size:12px;
}
.blue_font {
	text-decoration: none;
	color: #0932ca;
	font-size:12px;
}
div.top_table{
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	font-weight:bold;
}
div.help_table {
	height: 182px;
	width: 697px;
	padding: 1px;
}
div.help_bg {
	background-image: url(../images/welcom_bottom_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 119px;
	width: 669px;
	padding-top: 6px;
	padding-right: 18px;
	padding-left: 29px;
}
div.help_font {
	line-height: 24px;
}
div.help_font ul {
	margin: 0px;
	list-style-type: none;
	display: block;
	padding-top: 13px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 34px;
	color: #000000;
	font-weight: bold;
	font-size:12px;
}
div.help_font li {
	display: block;
	font-weight: normal;
	color: #000000;
	padding-left: 18px;
	font-size:12px;
}
.red_font{
	color: #e11723;
	text-decoration: none;
	font-size:12px;
}
.blue_font_line {
	color: #0932CA;
}
.blue_font_line {
	color: #0932CA;
}
div.blak_tel {
	padding-top: 10px;
	padding-left: 10px;
	line-height: 18px;
	font-size:12px;
}
.blak_tel_font {
	font-size: 13px;
	color: #FF9600;
}
.wel_title_bg{
	height: 24px;
	width: 701px;
	border: 1px solid #dbdbdb;
	background-repeat: repeat-x;
}
.top_table font{
	font-size: 12px;
	font-weight: bolder;
	color: #000000;
}
.wel_title_line{
}
.wel{
	border: 1px solid #fbd5b7;
	border-top-width:0px;
}
.wel img{
	vertical-align: text-top;
}
.menu1 {
	width:100%;
	background-image: url(../images/default/welcome_tag_line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
@-moz-document url-prefix(){
	.menu1{
		padding-bottom:20px;
	}
}
@media screen and (-webkit-min-device-pixel-ratio:0){
	.menu1{
		padding-bottom:20px;
	}
}
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0){
	.menu1{
		padding-bottom:20px;
	}
}
.menu1_on {
	float:left;
	width:103px;
	font-size:12px;
	font-weight: bold;
	background-image: url(../images/default/welcome_tag_on.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-align:center;
}
.menu1_on a,
.menu1_on a:visited {
	display:block;
	color:#000;
	text-decoration:none;
	padding-top: 4px;
	padding-bottom: 2px;
	background-repeat: no-repeat;
	background-position: left top;
}
.menu1_off {
	float:left;
	width:103px;
	font-size:12px;
	font-weight: normal;
	color: #000000;
	background-image: url(../images/default/welcome_tag_off.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-align:center;
}
.menu1_off a,
.menu1_off a:visited {
	display:block;
	color:#000000;
	text-decoration:none;
	padding-top: 4px;
	padding-bottom: 2px;
	background-repeat: no-repeat;
	background-position: left top;
}
.wel_td_bor{
	border: 1px solid #e1e1e1;
}
.wel_notice {
	padding:15px 0 15px 0;
	font-size:12px;
}
.wel_tongzhi {
	background:url(../images_en/default/welcome_pay.gif) no-repeat;
	float:left;
	width:46%;
	margin-right:20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #fbd5b7;
}
.wel_tixing {
	background:url(../images_en/default/welcome_bill.gif) no-repeat;
	width:50%;
}
/********欢迎页结束********/
/********客户经理开始********/
.manger_title {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.manger_center{
	background-image: url(../images/manger_mid.gif);
	background-repeat: repeat-y;
	height: 140px;

}
.manger_bot{
	background-image: url(../images/manger_bot.gif);
	background-repeat: no-repeat;
	height: 10px;
}
/********客户经理结束********/

/********登录页开始********/
.login_bg{
	background-image: url(../images/login_bg.jpg);
	background-repeat: no-repeat;
	height: 395px;
	width: 722px;
	padding-left:278px;
	padding-top:215px;
	font:"宋体";
	font-size:12px;
	color:#000000;
	margin:0 auto;
}
.login_bg a:link{
color:#000000;
text-decoration:none;
}
.login_bg a:visited{
color:#000000;
text-decoration:none;
}
.login_bg a:hover{
color:#fe3c19;
text-decoration:none;
}
.login_tip{
	font-size: 12px;
	font-weight: bold;
	color: #e50039;
}
.login_button{
	margin-top:20px;
	
}

/********登录页结束********/
.liyi_title{
	background-image: url(../images5/liyi_menu_bg.gif);
	background-repeat: repeat-x;
	height: 35px;
	width: 100%;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.liyi_menu_off{
    color: #000000;
	text-decoration: none;
}
.liyi_menu_off a:visited{
    color: #000000;
	text-decoration: none;
}
.liyi_menu_on{
	background-image: url(../images5/liyi_menu_on.gif);
	background-repeat: repeat-x;
	height: 31px;
	width: 69px;
	padding-top: 4px;
	padding-left: 35px;
	color: #FFFFFF;
	text-decoration: none;
}
.liyi_menu_on a:visited{
color: #FFFFFF;
	text-decoration: none;
}
.liyi_img{
	background-image: url(../images5/liyi_img_bg.gif);
	background-repeat: no-repeat;
	padding: 1px;
	height: 94px;
	width: 135px;
}
.clear {
	clear:both;
}
/********礼仪汇款开始********/
/********礼仪汇款结束********/
.head_left{
margin-left:0px;
margin-top:10px;
margin-bottom:10px;
}
.head_logo{
padding-top:1px;
}
.head_title{
	background-image: url(../images/login_head_title.gif);
	background-repeat: no-repeat;
	height: 26px;
	width: 750px;
	background-position: bottom;
}
.login_main_bg{
	background-image: url(../images/login_pic7.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 42px;
	padding-bottom: 34px;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align:center;
}
.login_main_bg1{
	background-image: url(../images/login_pic3.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 12px;
	padding-bottom: 0px;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align:center;
}
.login_bottom_bg{
	background-image: url(../images/4link_bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
	padding-left:10px;
	color: #2f5498;
	padding-bottom:8px;
	padding-top:5px;
}
.login_bottom_bg span{
	font-size: 12px;
	font-weight: normal;
	color: #2f5498;
	text-decoration: none;
	padding-left:25px;
	padding-right:25px;
	
}
.login_bottom_bg span img{
}
.login_bottom_bg span a{
	color: #000000;
	text-decoration:none;
}
.login_bottom_bg span a:hover{
	color: #2f5498;
	text-decoration: underline;
}
.login_button{
margin-top:20px;
}
.bottom_con{
	color: #000000;
	background-image: url(../images/login_pic7.gif);
	background-repeat: repeat-x;
	font-size: 12px;
	font-weight: normal;
	padding-top:17px;
	text-align:center;
}
.bottom_con1{
	color: #000000;
	background-image: url(../images/login_pic7.gif);
	background-repeat: repeat-x;
	font-size: 12px;
	font-weight: normal;
	padding-top:0px;
	text-align:center;
}
/********登录页结束********/
.form_aa {
	display:block;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 20px;
	margin-top:5px;
	margin-bottom:5px;
	line-height:150%;
	text-align:left;
}